Subject: Re: Load object into POSTGRES's address space

From: Mike Olson <[email-masked]>
Date: Fri, 02 Jul 1993 12:17:27 -0700

Ravi Lingam <[email-masked]> writes:

> 
> I successfully used the following command:
> 
> * load "/store3/postgres/demo/circle.o" \g 
> 
> I was *not* able to load the exact copy of 
> circle.o from my directory:
> 
> I do not understand what is going wrong. 
> Could someone help me in this regard. 

in general, more detailed reports, including the error messages you
get and typescripts of the monitor session, make it much easier to
debug problems like this.

in the absence of either...

the .o file must be readable by the postgres backend process; this
process usually runs as user 'postgres', which means you need the
.o files to be world-readable.
					mike